X
Tap here to go to the mobile version of the site.

Support Forum

Firefox Quantum Mac - reported version is wrong. Reports v17 not 69.03 - how to resolve

Posted

When attempting to use Ebay, Paypal, or even Firefox Add-ons the reported version is incorrect. Ebay and Paypal give a message on each page to the effect: your browser is old and is no longer supported. For Add-ons all of the ones I have tried the add on page reports: This add-on requires newer version of Firefox (at least version 55.0). you are using Firefox 17.0.

About Firefox reports Firefox Quantum 69.0.3 How do I resolve this?

When attempting to use Ebay, Paypal, or even Firefox Add-ons the reported version is incorrect. Ebay and Paypal give a message on each page to the effect: your browser is old and is no longer supported. For Add-ons all of the ones I have tried the add on page reports: This add-on requires newer version of Firefox (at least version 55.0). you are using Firefox 17.0. About Firefox reports Firefox Quantum 69.0.3 How do I resolve this?
Attached screenshots

Chosen solution

Hi forsaleinpgh, could you double-check your version on the Troubleshooting Information page. Either:

  • "3-bar" menu button > "?" Help > Troubleshooting Information
  • (menu bar) Help > Troubleshooting Information
  • type or paste about:support in the address bar and press Return

The first table, "Application Basics", should show:

  • Version: 69.0.2 or 69.0.3
  • User Agent: Mozilla/5.0 ({Mac}; rv:69.0) Gecko/20100101 Firefox/69.0

I don't know the exact User Agent for Mac, but it should show the whole number version of what you have installed. If the User Agent doesn't match, check out this article for a solution: How to reset the default user agent on Firefox.

Was that it?

Read this answer in context 0
Quote

Additional System Details

Installed Plug-ins

Priavcy Badger

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/20100101 Firefox/17.0

More Information

jscher2000
  • Top 10 Contributor
8767 solutions 71704 answers

Chosen Solution

Hi forsaleinpgh, could you double-check your version on the Troubleshooting Information page. Either:

  • "3-bar" menu button > "?" Help > Troubleshooting Information
  • (menu bar) Help > Troubleshooting Information
  • type or paste about:support in the address bar and press Return

The first table, "Application Basics", should show:

  • Version: 69.0.2 or 69.0.3
  • User Agent: Mozilla/5.0 ({Mac}; rv:69.0) Gecko/20100101 Firefox/69.0

I don't know the exact User Agent for Mac, but it should show the whole number version of what you have installed. If the User Agent doesn't match, check out this article for a solution: How to reset the default user agent on Firefox.

Was that it?

Hi forsaleinpgh, could you double-check your version on the Troubleshooting Information page. Either: * "3-bar" menu button > "?" Help > Troubleshooting Information * (menu bar) Help > Troubleshooting Information * type or paste '''about:support''' in the address bar and press Return The first table, "Application Basics", should show: * Version: 69.0.2 or 69.0.3 * User Agent: Mozilla/5.0 (''{Mac}''; rv:69.0) Gecko/20100101 Firefox/69.0 I don't know the exact User Agent for Mac, but it should show the whole number version of what you have installed. If the User Agent doesn't match, check out this article for a solution: [[How to reset the default user agent on Firefox]]. Was that it?
Was this helpful to you?
Quote

Question owner

THANKS!

this resolved the issue

THANKS! this resolved the issue
Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.